Publicat Tue, 08 Nov 2011 08:18:46 GMT de Creifelean Sergiu
Detin o versiune de autocad 2010 LT , iar Graitec imi spune ca nu poate gasii Acad.

imi puteti spune ce pot face?
Publicat Tue, 08 Nov 2011 08:21:15 GMT de Elena DUMITRESCU

 ADVANCE Steel cat si ADVANCE Concreteruleaza peste platforma AUTOCad 3D (versiunea full options) nu aceea LT!

 Deci, ce trebuie sa faceti? Sa va instalatiun Autocad 3 D de la versiunea 2008-2012 (daca aveti 2012 trebuie neaparat sainstalati si SP1 atat pentru ADVANCE Steel cat si pentru ADVANCE Concrete)!

 Si apoi sa instalati si ADVANCE !

 Daca ati apucat sa instalati ADAVNCE cuAutocad LT trebuie sa dezinstalti si sa urmati procedura de mai sus.

Trebuie să fiți logat/ă în contul personal pentru a posta pe acest forum.

GRAITEC Services
Servicii
Training
Asistența tehnică
Aplicații personalizate
Evaluare
Produse GRAITEC
Advance Design
Advance Workshop
Advance BIM Designers
PowerPack for Revit®
PowerPack for Advance Steel
Produse Autodesk
Colecții
Abonament
Sevicii cloud
Advance Steel
Revit®
Autocad®
GRAITEC GROUP 2018 | Am actualizat notificarea de confidențialitate. Faceți click aici pentru a afla mai multe despre cum colectăm, stocăm și prelucrăm informațiile dvs. personale și care sunt drepturile dvs.